Subject: Trainer Candidate - Abhishek Gupta
From: Abhishek Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:25:16 -0400

| | Tech Support Test

Name | Abhishek Gupta
E-mail | [email-masked]
Phone Number | (011) 9899903249
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Geeater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ayab India Pvt Ltd | Manager Operstions | 15 June 2020 | 600000
Previous Employer 1 | American Express | Team Manager | Sept 2017 | 400000
Previous Employer 2 | Barclays | SubjectMatter Expert | Oct 2010 | 25000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I am a professional looking for a Training Manager position. Because I am so results oriented, I was able to develop skills such as ability to work in changing environment, understanding of effective training methodologies, strong team player abilities, familiarity with documentation system skills and knowledge of MS Excel, MS Office, Training records database which are necessary to be a professional Training Manager. I am looking for a challenging role where I can further hone my skills and be a valuable asset to the company.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There was one instant where,  one of my team member was constantly late finishing tasks. When I approached him about it, he reacted defensively. I kept calm and acknowledged that the deadlines were challenging and asked how I could assist him in improving his performance. He calmed down and told me that he was going through a divorce and was not able to focus.After a meetingI discussed the situation with my boss and
reduced his workload and have have other team.mebers divide his work equally. The resolution helped the team member to be relaxed and he  delivered great work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is where the answers are right. A great cuatomer service is where the answers are "WOW" and the employee goes above and beyond to have a loyal customer.

What according to you makes you a good candidate for this position?

• Ability to work in changing environment
• Understanding of effective training methodologies
• Strong team player abilities
• Familiarity with documentation system
• Meet deadlines in a timely manner
• Knowledge of training methods
• Multi-tasking abilities

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |